# KamiApiCardInfoWalmartV1V1CardRedeemAccountGroupEntityAccount

## Properties

| Name         | Type       | Description | Notes                             |
| ------------ | ---------- | ----------- | --------------------------------- |
| **total**    | **number** |             | [optional] [default to undefined] |
| **normal**   | **number** |             | [optional] [default to undefined] |
| **unNormal** | **number** |             | [optional] [default to undefined] |
| **deleted**  | **number** |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoWalmartV1V1CardRedeemAccountGroupEntityAccount } from './api';

const instance: KamiApiCardInfoWalmartV1V1CardRedeemAccountGroupEntityAccount =
  {
    total,
    normal,
    unNormal,
    deleted
  };
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
